<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/ic_home_black_24dp"
        android:title="@string/title_home" />
    <item
        android:id="@+id/navigation_search"
        android:icon="@drawable/ic_baseline_search_24"
        android:title="@string/title_search" />
    <item
        android:id="@+id/navigation_create"
        android:icon="@android:drawable/ic_menu_add"
        android:title="@string/title_create" />
    <item
        android:id="@+id/navigation_make"
        android:icon="@drawable/ic_baseline_palette_24"
        android:title="@string/title_make" />
    <item
        android:id="@+id/navigation_mypage"
        android:icon="@drawable/ic_baseline_person"
        android:title="@string/title_mypage" />

</menu>